<template>
    <section>
        <Header></Header>
        <DossardList></DossardList>
    </section>
</template>

<script>
    import DossardList from "../components/DossardList.vue";
    import Header from "../components/Header.vue";

    export default {
        name: "UserList.vue",
        components: {Header, DossardList}
    }
</script>

<style scoped>

</style>